{
	"server": {
		"ipAddress": "192.168.1.222",
		"port": 8080,
		"messageMaxAge": 259200
	},
	"paths": {
		"databasePath": "/home/radon/Documents/chattest.db",
		"indexJsPath": "./content/root.js",
		"indexCssPath": "./content/root.css",
		"indexHtmlPath": "./content/root.html",
		"messagesHtmlPath": "./content/messages.html"
	}
}
